# CyberSource.PtsV2PaymentsPost201ResponsePaymentInformationBank

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**account** | [**PtsV2PaymentsPost201ResponsePaymentInformationBankAccount**](PtsV2PaymentsPost201ResponsePaymentInformationBankAccount.md) |  | [optional] 
**correctedRoutingNumber** | **String** | Corrected account number from the ACH verification service.  | [optional] 


